<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Đài Loan, Trung Quốc"/>
    <item name="region_HK_r_all" value="Hồng Kông, Trung Quốc"/>
    <item name="region_MO_r_all" value="Ma Cao, Trung Quốc"/>
    <item name="region_MM_r_all" value="Myanmar"/>
</taboo>